<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Welcome to \(R\left(D^{\star}\right)_{\text{light}}\)’s documentation! &mdash; RDstar_light  documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
        <script async="async" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="lib package" href="lib.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="#" class="icon icon-home"> RDstar_light
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul>
<li class="toctree-l1"><a class="reference internal" href="lib.html">lib package</a></li>
<li class="toctree-l1"><a class="reference internal" href="scripts.html">scripts.multiple_candidates package</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">RDstar_light</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="#" class="icon icon-home"></a> &raquo;</li>
      <li>Welcome to <span class="math notranslate nohighlight">\(R\left(D^{\star}\right)_{\text{light}}\)</span>’s documentation!</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <div class="section" id="welcome-to-r-left-d-star-right-text-light-s-documentation">
<h1>Welcome to <span class="math notranslate nohighlight">\(R\left(D^{\star}\right)_{\text{light}}\)</span>’s documentation!<a class="headerlink" href="#welcome-to-r-left-d-star-right-text-light-s-documentation" title="Permalink to this heading"></a></h1>
<div class="toctree-wrapper compound">
</div>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="lib.html">lib package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="lib.fit.html">lib.fit package</a><ul>
<li class="toctree-l3"><a class="reference internal" href="lib.fit.html#module-lib.fit.params">lib.fit.params module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="lib.handle.html">lib.handle package</a><ul>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_array">lib.handle.handle_array module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_dict">lib.handle.handle_dict module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_hist">lib.handle.handle_hist module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_list">lib.handle.handle_list module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_sample">lib.handle.handle_sample module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.handle.html#module-lib.handle.handle_str">lib.handle.handle_str module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="lib.inout.html">lib.inout package</a><ul>
<li class="toctree-l3"><a class="reference internal" href="lib.inout.html#module-lib.inout.parser">lib.inout.parser module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.inout.html#module-lib.inout.proot">lib.inout.proot module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.inout.html#module-lib.inout.serial">lib.inout.serial module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.inout.html#module-lib.inout.table">lib.inout.table module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="lib.plot.html">lib.plot package</a><ul>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.annotate">lib.plot.annotate module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.label">lib.plot.label module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.params">lib.plot.params module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.plot_hist">lib.plot.plot_hist module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.plot_line">lib.plot.plot_line module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.plotter">lib.plot.plotter module</a></li>
<li class="toctree-l3"><a class="reference internal" href="lib.plot.html#module-lib.plot.tools">lib.plot.tools module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="lib.html#module-lib.assertion">lib.assertion module</a></li>
<li class="toctree-l2"><a class="reference internal" href="lib.html#module-lib.config">lib.config module</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="scripts.html">scripts.multiple_candidates package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="scripts.html#multiple-candidates">Multiple candidates</a><ul>
<li class="toctree-l3"><a class="reference internal" href="scripts.html#structure">Structure</a></li>
<li class="toctree-l3"><a class="reference internal" href="scripts.html#related-references">Related references</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="scripts.html#subpackages">Subpackages</a><ul>
<li class="toctree-l3"><a class="reference internal" href="scripts.multiple_candidates.definition.html">scripts.multiple_candidates.definition package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.colors">scripts.multiple_candidates.definition.colors module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.columns">scripts.multiple_candidates.definition.columns module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.labels">scripts.multiple_candidates.definition.labels module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.loaded_columns">scripts.multiple_candidates.definition.loaded_columns module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.multiple_candidates_cat">scripts.multiple_candidates.definition.multiple_candidates_cat module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.particles">scripts.multiple_candidates.definition.particles module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.paths">scripts.multiple_candidates.definition.paths module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.strategy">scripts.multiple_candidates.definition.strategy module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.useful_columns">scripts.multiple_candidates.definition.useful_columns module</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html">scripts.multiple_candidates.mulcan package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.common_features">scripts.multiple_candidates.mulcan.common_features module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.events">scripts.multiple_candidates.mulcan.events module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.parser">scripts.multiple_candidates.mulcan.parser module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.particles">scripts.multiple_candidates.mulcan.particles module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.root_files">scripts.multiple_candidates.mulcan.root_files module</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.strategy">scripts.multiple_candidates.mulcan.strategy module</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="scripts.html#scripts">Scripts</a><ul>
<li class="toctree-l3"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.html">scripts.multiple_candidates.scripts_ana package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html">scripts.multiple_candidates.scripts_ana.b_find_shared_particles package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates package</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="scripts.multiple_candidates.scripts_select.html">scripts.multiple_candidates.scripts_select package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html">scripts.multiple_candidates.scripts_select.b_compare_fit_results package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html">scripts.multiple_candidates.scripts_select.c_compute_chi2 package</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<div class="section" id="indices-and-tables">
<h1>Indices and tables<a class="headerlink" href="#indices-and-tables" title="Permalink to this heading"></a></h1>
<ul class="simple">
<li><p><a class="reference internal" href="genindex.html"><span class="std std-ref">Index</span></a></p></li>
<li><p><a class="reference internal" href="py-modindex.html"><span class="std std-ref">Module Index</span></a></p></li>
<li><p><a class="reference internal" href="search.html"><span class="std std-ref">Search Page</span></a></p></li>
</ul>
</div>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="lib.html" class="btn btn-neutral float-right" title="lib package" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright .</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>